[ftpGlance]
m_Title=Thunder
m_Title_Doc=FTP Detector

m_File=&File
m_File_Download=&Download...
m_File_Copy=&Copy to clipboard
m_File_Exit=&Exit

m_Opt=&Open
m_Opt_Login=&Login
m_Opt_Pause=&Pause
m_Opt_Refurbish=&Refurbish
m_Opt_Language=L&anguage
m_Opt_Language_chn=Chinese(Simplified)
m_Opt_Language_eng=English
m_Opt_Language_big5=Chinese(Trad)
m_Opt_Set=&Set...

m_Favorite=F&avourite
m_Favorite_Add=Add more Favourite(&N)...
m_Favorite_Tidy=Tidy Favourite(&O)...

m_Help=&Help
m_Help_About=&About...

m_Log_Copy=&Copy Log
m_Log_Save=&Save Log

m_Toolbar_Down=Download
m_Toolbar_Paus=Pause
m_Toolbar_Refu=Update

m_ReBar_Addr=Address
m_ReBar_User=Username
m_ReBar_Pwd=Password

m_CommList_Time=Time
m_CommList_Info=Info

m_FileList_Name=Name
m_FileList_Type=Type
m_FileList_Size=Size
m_FileList_Date=Date
m_FileList_Url=Url

m_Str_Folder=Folder
m_Str_File=File

m_Str_Rev_Info_ing=Info:Receiving
m_Str_Rev_Info=Info:Completed

m_Dlg_About_Ver=FTP Detector 1.0.3.39
m_Dlg_About_Inc=Thunder Network Technology Corporation 2006    http://www.xunlei.com
m_Dlg_About_Ok=Ok

m_Dlg_Proxy_Title=Title
m_Dlg_Proxy_Frame=Frame
m_Dlg_Proxy_Immed=Immediately
m_Dlg_Proxy_Addr=Address
m_Dlg_Proxy_Port=Port
m_Dlg_Proxy_Check=Check
m_Dlg_Proxy_User=Username
m_Dlg_Proxy_Pwd=Password
m_Dlg_Proxy_Test=&Test
m_Dlg_Proxy_Ok=&Ok
m_Dlg_Proxy_Cance=&Exit

m_Dlg_Input_Title=Input Title
m_Dlg_Input_Name=Input Name
m_Dlg_Input_Ok=&New
m_Dlg_Input_Cance=&Exit

m_Dlg_AddFav_Title=Add Favourite
m_Dlg_AddFav_Name=Name
m_Dlg_AddFav_Url=URL
m_Dlg_AddFav_User=Username
m_Dlg_AddFav_Pwd=Password
m_Dlg_AddFav_Ok=&Open
m_Dlg_AddFav_Cance=&Exit
m_Dlg_ModifyFav_Title=Modify Favourite

m_Dlg_TidyFav_Title=Tidy Favourites
m_Dlg_TidyFav_Info=to establish folder, click [create folders button. To add, modify, delete, select the designated item, then click [increase] or [change] or [delete button. Changes to the project directory, please select specific items until the corresponding directory. 
m_Dlg_TidyFav_Favorite=Favourites
m_Dlg_TidyFav_New=&New Favourite
m_Dlg_TidyFav_Add=&Add
m_Dlg_TidyFav_Modify=&Modify
m_Dlg_TidyFav_Delete=&Delete
m_Dlg_TidyFav_Cance=&Exit
m_Dlg_TidyFav_Site=URL:
m_Dlg_TidyFav_SiteName=Name:

m_MsgBox_001=no folders, and can not be created.
m_MsgBox_002=not increase and there is no ftp address.
m_MsgBox_003=not increase, no names.
m_MsgBox_004=create folders failure.
m_MsgBox_005=collection folder could not be deleted!
m_MsgBox_006=really want to remove collection site
m_MsgBox_007=really want to remove collection folder
m_MsgBox_008=name or address of the same, not increase.
m_MsgBox_009=no need to revise the choice of site.
m_MsgBox_010=revised site can not amend the favorites.
m_MsgBox_011=the same name, can not be altered.
m_MsgBox_012=name can not be empty, and no amendment.
m_MsgBox_013=not drive.
m_MsgBox_014=invalid addresses
m_MsgBox_015=ftp address contains characters\\
m_MsgBox_016=not copy the documents cited pages, not in the list box select files.
m_MsgBox_017=not found Thunder 5, Thunder is not running, not downloaded.
m_MsgBox_018=failure to open temporary files, not downloading.
m_MsgBox_019=not available, there is no choice in the list box of documents.
m_MsgBox_022=connect test successfully.
m_MsgBox_023=Test Connection failure to connect proxy server failure.
m_MsgBox_024=test failure linked to verify user name and password failure.

m_Com_info_conn=connect success, awaiting response information
m_Com_info_ftp=ftp proxy server connecting successful, awaiting response information
m_Com_info_http=http proxy servers connecting successful, awaiting response information
m_Com_info_disconn=disconnection
m_Com_info_failed= failure! 5 seconds after re-examination...
